Loading ...
Sorry, an error occurred while loading the content.

4386Re: [empire-deluxe] You heard it here first

Expand Messages
  • Mark Kinkead @ Killer Bee Software
    Oct 8, 2013
    • 0 Attachment
      No, it’s a Android 2.3+   
      4 should be good.
      Sent: Tuesday, October 08, 2013 9:34 AM
      Subject: Re: [empire-deluxe] You heard it here first

      Uh oh. The website says Android 4.3. For those of us with AT&T and stuck with 4.1 .2 will this version work on our phones?

      "Progressivism" is the problem, not the solution.

      On Oct 5, 2013 2:31 AM, "Mark Kinkead @ Killer Bee Software" <mok@...> wrote:

      As far as Platform scheduling – I hope they are all tested and ready to go at the same time. but as you can see by some of the videos I already have an android build in testing. IOS very soon. And when I say December, my target is Dec 1, but you cannot hold me to that, as I am sure it will slip! It always does.
      Sent: Friday, October 04, 2013 10:24 AM
      Subject: Re: [empire-deluxe] You heard it here first

      That was so mean!  Now that I know about it there's no way I can wait till December.  I need it now!!
      Any idea which platform is coming first?  I'll buy an Android version for sure and I may want to get one for my Ipad, too.

      On Fri, Oct 4, 2013 at 10:12 AM, Mark Kinkead @ Killer Bee Software <mok@...> wrote:
      I wanted this group to be the first to get the announcement.  There is a mobile app coming! Please visit my front web page for the info.
      If folks have any questions, feel free to send them to me.

    • Show all 36 messages in this topic